<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="landas_jessy_exercice3.css">
    <title>Evaluation Flexbox</title>
</head>

<body>

    <div class="placement">
        <div class="box box-red"></div>
        <div class="box box-blue"></div>
        <div class="box box-pink"></div>
        <div class="box box-purple"></div>
        <div class="box box-green"></div>
        <div class="box box-yellow"></div>
        <div class="box box-brown"></div>
        <div class="box box-red"></div>
        <div class="box box-blue"></div>
        <div class="box box-pink"></div>
        <div class="box box-purple"></div>
        <div class="box box-green"></div>
        <div class="box box-purple"></div>
        <div class="box box-green"></div>
        <div class="box box-yellow"></div>
        <div class="box box-blue"></div>
        <div class="box box-pink"></div>
        <div class="box box-purple"></div>
        <div class="box box-green"></div>
        <div class="box box-yellow"></div>
        <div class="box box-red"></div>
        <div class="box box-brown"></div>
        <div class="box box-blue"></div>
        <div class="box box-red"></div>
        <div class="box box-green"></div>
        <div class="box box-yellow"></div>
        <div class="box box-brown"></div>
    </div>

</body>
</html>